
/* FILE: STYLES FOR ARCHIVE / PDF DOWNLOAD SECTION */


#main_content p.bodytext {
	line-height: 18px;
}

.edd-detail-downloadbox {
	background: none repeat scroll 0 0 #FDF2DF;
	overflow: hidden;
	line-height: 18px;
	margin-top: 20px;
	color: #3a3a3a;
	padding-top: 15px;
}

.edd-detail-left {
	float: left;
	width: 260px;
	margin: 0 13px 13px 17px;
	clear: left;
}

.edd-detail-right {
	float: right;
	width: 400px;
	padding-right: 10px;
	margin: 0 13px 13px 0;
}

.edd-detail-credits-left {
	margin-top: 11px;
}

.edd-detail-credit-system {
	margin: 40px 0;
}

.edd-detail-credit-system a {
	color: black;
}

.edd-detail-clear {
	clear: both;
}

.edd-detail-adobetext {
	margin: 10px 13px 25px 17px;
}

.edd-detail-linkwrap {
	margin-top: 25px;
	margin-bottom: 70px;
	color: #e78800;
}

.edd-detail-textlinks {
	float: left;
}

.edd-detail-magazinewrap {
	margin-left: 125px;
}

.edd-detail-downloadwrap {
	float: right;
}

a.download {
	border: 1px solid #e57d07;
	background: url(../img/download.gif);
	display: block;
	width: 135px;
	height: 24px;
	text-indent: -999em;
	outline: none;
}


a.credits-kaufen {
	background: url(../img/guthaben-kaufen.gif);
	display: block;
	width: 140px;
	height: 21px;
	text-indent: -999em;
	outline: none;
}

.fancy-bottom {
	/*
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 600px;
	*/
	margin-top: 20px;
	
}

.fancy-left {
	float: left;
	color: #e78800;
}

.fancy-right {
	float: right;
	color: #e78800;
}

.fancy-innerwrap {
	padding-right: 50px;
	line-height: 20px;
}

.fancy-left a,
.fancy-right a
{
	cursor: pointer;
}

/* styles for overview of downloads / profil page */

.download-list-container table {
	width: 100%;;
}

.download-list-container th,
.download-list-container td
{
	padding: 10px 7px;;
}

.download-list-container th {
	background: #FDF2DF;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 15px;
}

.download-list-container .edd-cell-left {
	text-align: left;
}

.download-list-container .edd-cell-center {
	text-align: center;
}

td.edd-cell-spacer {
	height: 3px;
	line-height: 3px;
	font-size: 3px;
	padding: 5px;
}

.download-list-container .edd-cell-date {
	width: 130px;
	padding-left: 15px;
}

.edd-cell-download {
	width: 94px;
}

.overview-dl-link {
	background: url("../img/download-arrow.gif") no-repeat scroll 0 1px transparent;
	color: black;
	padding-left: 20px;
}

td.edd-cell-bottom {
	background: url("../img/divider-downloads.gif") no-repeat;
}


#fancybox-content .tx-felogin-pi1 {
	width: 300px;
}

#fancybox-content .tx-felogin-pi1 h2,
#fancybox-content .tx-felogin-pi1 h3
{
	margin: 0 0 12px;
}

#fancybox-content .tx-felogin-pi1 div {
	margin: 7px 0;
	overflow: hidden;
}

#fancybox-content .tx-felogin-pi1 label {
	float: left;
	padding-right: 10px;
	text-align: right;
	width: 99px;
}

#fancybox-content .tx-felogin-pi1 #user,
#fancybox-content .tx-felogin-pi1 #pass
{
	width: 185px;
}

#fancybox-content .tx-felogin-pi1 .login-button {
	background: url("../img/arrow-right.gif") no-repeat scroll 1px 1px #FFFFFF;
	border: 1px solid #E78800;
	color: black;
	display: block;
	float: right;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	padding: 1px 8px 2px 28px;
	margin-right: 10px;
	line-height: 18px;
}

#fancybox-content .tx-felogin-pi1 .forgot-link {
	font-size: 11px;
}

#fancybox-content .tx-felogin-pi1 div.register-link-wrap {
	margin-top: 15px;
}

#fancybox-content .tx-felogin-pi1 div.login-error-message {
	width: 290px;
	margin-bottom: 20px;
}

.fancy-register {
	float: left;
	margin-right: 55px;
}

#fancybox-content .fancy-register h3 {
	font-size: 13px;
	font-weight: bold;
	color: black;
	margin-bottom: 30px;
}

.fancy-register-text {
	line-height: 16px;
	margin: 10px 10px 10px 25px;
}

.fancy-login {
	float: left;
}

#fancybox-content .fancy-login h2,
#fancybox-content .fancy-login h3
{
	font-size: 13px;
	font-weight: bold;
	color: black;
	margin-bottom: 30px;
}
 
#fancybox-content .fancy-login h2 {
	margin-bottom: 10px;
	display: none;
}

.fancy-login .forgot-link-wrap {
	text-align: right;
	padding-right: 8px;
}

.fancy-login .register-link-wrap {
	display: none;
}

#fancybox-content div.login-button-wrap {
	margin-top: 20px;
}
